#ifndef RAKE_HPP_
#define RAKE_HPP_

#include <Item/StatelessItem/BasicItem/BasicItem.hpp>

class Rake : public BasicItem
{
public:
    Rake(std::string name);

    virtual void onUse(LocalWorld &world, IWorldActor &actor, ItemStack &stack, glm::ivec3 pos, Side side) override;
};

#endif